package com.td.boss.game.complayercultivate.serivce;

import com.td.boss.common.pojo.Result;

import java.util.List;

public interface ComPlayerCultivateSerivce {


    Result<?> zulin(String userId, Integer configLandId);
    /**
     * 获取租赁机会
     *
     * @param userId
     * @return
     */
    Integer getTimes(String userId);
}
